/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/

"tab.types.settings" = "通用设置";
"tab.types.tools.library" = "功能库";
"tab.types.tutorial" = "学习教程";
"tab.types.free_apps" = "免费Apps";
"tab.types.about" = "联系我们";

"statusBar.title.setting" = "偏好设置";
"statusBar.title.userSupport" = "用户支持";
"statusBar.title.update" = "检查更新";
"statusBar.title.plugin" = "插件文件夹";
"statusBar.title.about" = "关于";
"statusBar.title.quit" = "退出";

"not.accessibility.alert.title" = "没有开启辅助功能";
"not.accessibility.alert.info.title" = "由于 macOS 的隐私控制限制, 我们只有在获得访问辅助功能的权限许可后才可以正常工作,如果选项已存在, 取消选择并再次勾选即可";
"not.accessibility.alert.ok" = "好的";



"Install updates" = "安装更新";
"download.update.alert.title" = "FlyKeyData 新版本已发布";
"download.update.alert.messages" = "FlyKeyData %@ 可供下载，您现在的版本是 %@。要现在下载吗？";


"get.plugin.title" = "想要使用完整功能：获取所有系统和当前程序的快捷键。请点击【获取】，安装插件。";
"get.plugin.button.title" = "获取";



// 到期提醒
"Kind tips" = "温馨提示";
"Expire Tips" = "由于未知原因, %@ 需要重新下载";
"Click to download" = "点此下载";
"OS Expire Tips" = "%@ 与当前系统版本不适配，需要更新到最新版方可正常使用。";
"Click to update" = "点此更新";





// update
"New version found" = "发现新版本";




// 辅助功能
"accessibility.permission.gained" = "辅助功能权限已授予";
"accessibility.permission.not.obtained" = "辅助功能权限";



// Free Apps
"FastZip desc" = "性能优异的压缩软件，拥有超强多线程压缩技术，让你的压缩速度提升4倍以上。";
"BetterAndBetter desc" = "强大的鼠标和触摸板手势工具，支持数百种手势，近百种预设，脚本，并全面增强Mac体验。";
"iRightMouse desc" = "最强大的MacOS右键菜单栏工具，丰富的右键菜单栏功能，让你的MacOS体验更上一层楼。";
"iCopy desc" = "剪贴板和快速回复的强大组合使其成为无与伦比的效率倍增器！";
"iShot desc" = "10合1工具、屏幕截图、外壳屏幕截图、OCR、录制、长屏幕截图（滚动屏幕截图）、纹理、注释、颜色拾取、屏幕录制。";
"XApp desc" = "一键拖拽卸载App，干净无残留！";
"AutoSwitchInput desc" = "根据不同的应用自动切换中英文/输入法，大大提高了输入效率。";
"iBar desc" = "Mac上功能强大的菜单栏管理工具支持菜单栏图标隐藏和聚合显示，这是一个必要的安装工具。";
"Pane desc" = "Mac上超好用的分屏窗口大小位置控制软件";
"FlyKey desc" = "双击按键显示当前app的所有快捷键，帮助你快速掌握app快捷键。";
"All desc" = "Mac上优秀的文件查找检索工具，秒速查找，快如闪电！";


"iRightMouse" = "超级右键";
"AutoSwitchInput" = "自动切换输入法";
"FlyKey" = "键指如飞";





"Cancel" = "取消";
"Ok" = "确定";
"FlyKey" = "键指如飞";





// -------- 系统快捷键数据本地化 -------

"Launchpad & Dock"="启动台和程序坞";
"Mission Contrl"="调度中心";
"Keyboard"="键盘";
"Input Sources"="输入法";
"Screen Shots"="屏幕快照";
"Spotlight"="聚焦";
"Accessibility"="辅助功能";
"Contrast"="对比度";
"All Applications"="所有应用程序";
"App Shortcuts"="应用快捷键";
"System"="系统";
"Move focus to the menu bar"="将焦点移到菜单栏";
"Move focus to the Dock"="将焦点移到程序坞";
"Move focus to active or next window"="将焦点移到活跃窗口或新窗口";
"Move focus to window toolbar"="将焦点移到窗口工具栏";
"Move focus to floating window"="将焦点移到浮动窗口";
"Turn keyboard access on or off"="打开或关闭键盘访问";
"Change the way Tab moves focus"="更换 Tab 键移动焦点的方式";
"Turn zoom on or off"="打开或关闭缩放";
"Zoom in"="放大";
"Zoom out"="缩小";
"Invert colors"="反转颜色";
"Turn image smoothing on or off"="打开或关闭平滑图像";
"Increase contrast"="提高对比度";
"Decrease contrast"="降低对比度";
"Move focus to next window"="将焦点移到新窗口";

// 屏幕快照
"Save picture of screen as file"="将屏幕图片存储为文件";
"Copy picture of screen to the clipboard"="将屏幕图片拷贝到剪切板";
"Save picture of selected area as file"="将所选区域的图片存储为文件";
"Copy picture of selected area to clipboard"="将所选区域的图片拷贝到剪切板";
"Screenshot and recording options" = "截屏和录制选项";


"Mission Control"="调度中心";
"Application Windows"="应用程序窗口";
"Show Desktop"="显示桌面";
"Move focus to the window drawer"="将焦点移到窗口抽屉";
"Turn Dock Hiding On/Off"="打开或关闭隐藏程序坞";
"Move focus to the status menus"="将焦点移到状态菜单";
"Turn VoiceOver on or off"="打开或关闭旁白";
"Select the previous input source"="选择上一个输入法";
"Select next source in the Input Menu"="选择“输入法”菜单中的下一个输入法";
"Show Dashboard"="显示仪表盘";
"Show Spotlight search"="显示“聚焦”搜索";
"Show Finder search window"="显示“访达”搜索窗口";
"Move left a space"="向左移动一个空间";
"Move right a space"="向右移动一个空间";
"Show Help Menu"="显示帮助菜单";
"Switch to Desktop 1"="切换到桌面 1";
"Switch to Desktop 2"="切换到桌面 2";
"Switch to Desktop 3"="切换到桌面 3";
"Switch to Desktop 4"="切换到桌面 4";
"Switch to Desktop 5"="切换到桌面 5";
"Switch to Desktop 6"="切换到桌面 6";
"Switch to Desktop 7"="切换到桌面 7";
"Switch to Desktop 8"="切换到桌面 8";
"Switch to Desktop 9"="切换到桌面 9";
"Switch to Desktop 10"="切换到桌面 10";
"Show/Hide Trackpad Handwriting"="显示/隐藏手写输入";
"Show Launchpad"="显示启动台";
"Show Accessibility controls"="显示辅助功能控制";
"Show Notification Center"="显示通知中心";
"Turn Do Not Disturb On/Off"="打开/关闭勿扰模式";
"Turn focus following on or off"="打开或关闭焦点跟随";

